The officially official Devuan Forum!

You are not logged in.

#1 2017-07-01 10:09:19

spartrekus
Member
Registered: 2017-04-30
Posts: 99  

Prboom not compatible between Jessie and Ascii releases

Hello,

there is Prboom not compatible between Jessie and Ascii releases.

There is prboom into jessie, but not prboom into ascii.
There is prboom-plus into ascii but not prboom-plus into jessie.

Both aren't compatible using -net netplay.

So would it be possible that someone compile Prboom for ascii and leave it a deb into the repository so that it is possible to play.

Thank you

Offline

#2 2017-07-01 15:06:17

fsmithred
Administrator
Registered: 2016-11-25
Posts: 912  

Re: Prboom not compatible between Jessie and Ascii releases

The description for prboom says that it's a dummy package for prboom-plus (and server package). What's wrong with the packages that are already in the repo?

apt-cache policy prboom-plus
prboom-plus:
  Installed: (none)
  Candidate: 2:2.5.1.4~svn4403+dfsg1-1
  Version table:
     2:2.5.1.5~svn4462+dfsg1-1+b2 0
        100 http://us.mirror.devuan.org/merged/ ascii/main amd64 Packages
        100 http://auto.mirror.devuan.org/merged/ ceres/main amd64 Packages
     2:2.5.1.4~svn4403+dfsg1-1 0
        500 http://us.mirror.devuan.org/merged/ jessie/main amd64 Packages

Offline

Board footer